	/*PMS465 bd965c tan dark
	PMS466 c9a978 tan dark
	PMS467 d5bb8d medium
	PMS468 decaa4 light
	PMS468 +50% white efe5d2
	PMS468 +25% white e6d7bb
	a28a5e dark tan
	*/
	* { box-sizing:border-box; margin:0; padding:0; }
	body { margin:0; padding:0; background:#e6d7bb; font-family: helvetica, arial, sans-serif; }

/* grid framework */
	.logo-container { grid-area: 1/1/2/2; background: #decaa4; padding:15px 15px 0 15px;}
	nav { grid-area: 2/1/3/2; background: #decaa4; padding: 11px 15px; display:flex; flex-wrap: wrap; justify-content:center; align-content:center; }
	.affiliate-container { grid-area: 3/1/4/2; padding:15px 11px; background: #decaa4; display:flex; align-items:center; flex-wrap:wrap; justify-content:center; }
	.section1 { grid-area: 3/1/4/2; padding:0 20px; background: #decaa4; display:flex; align-items:center; flex-wrap:wrap; justify-content:center; }
	.section2 { grid-area: 4/1/5/2; padding:20px; background: #decaa4; display:flex; align-items:center; flex-wrap:wrap; justify-content:center; }
	.social-container { grid-area: 6/1/7/2; padding: 15px; background: #a28a5e; text-align:center; color: #fff; }
	main { grid-area: 1/2/6/3; background: #fff; padding:20px 30px; display:flex; flex-direction:column; }
	.footer { grid-area: 6/2/7/3; background: #a28a5e; color: #fff; padding: 15px 15px 10px 15px; }

	.affiliate { width:100%; max-width:170px; margin:7px 4px; background:#fff; font-size:0; box-shadow: 1px 3px 2px rgba(0,0,0,0.2); }
	.affiliate-bar { height:4px; background:#d5bb8d; box-shadow: none;}
	.aib { align-items:baseline; }
	.button { background:#c9a978; padding:2px 4px;color:#fff; border:0; border-radius:4px; font-weight:bold; font-size:1em;  }
	.buttonS { background:#009933; color:#fff; padding:4px; border:0; margin-top:8px; font-size:.8em; border-radius:3px; }
	.buttonR { background:#f16262; color:#fff; padding:4px; border:0; margin-top:8px; font-size:.8em; border-radius:3px; }
	.byline { color:#bd965c; }
	.eight { font-size: .8em; line-height: 1rem; }
	/*.expansion { grid-area: 4/1/5/2; background: #d5bb8d; height:100%; }*/
	.f0 { font-size:0; }
	figure > img, .o100 { width:100%; }
	.fdc { flex-direction:column; }
	.flex { display:flex; }
	h1 { margin-bottom: .6em; }
	h2 { margin-top:.6em; line-height:1.2em; }
	hr { background: #c9a978; border:0; height:1px; margin-top:1rem; color:#c9a978; }
	.jca { justify-content:space-around; }
	.jcb { justify-content:space-between; }
	.jcc { justify-content:center; }
	li { line-height: 1.5em; }
	.linkbrick { height: 29px; margin:4px; -webkit-filter: drop-shadow(3px 3px 2px rgba(0,0,0,0.4));}
	.logo { max-height: 200px; }
	p { margin-top: 1rem; line-height: 1.5em; }
	a:link, a:visited { color:#906600; text-decoration:none; }
	main > div { line-height: 1.5em; }
	.notice { max-width: 180px; margin:0 auto; }
	.quadc { text-align:center; }
	.quadr { text-align:right; }
	.search-container { padding:10px; background:#efe5d2; border:1px solid #c9a978; }
	.sidebar-container { padding:0 25px; }
	.six { font-size: .6em; }
	.socialbrick { height: 24px; }
	sup { font-size:.6em; baseline-shift:.3em; line-height:1em; }
	ul, ol { padding-left:3em; }
	.w100 { width:100%; }
	.wrap { flex-wrap:wrap; }
	wrapper { display: grid; grid-template-columns: 230px 1fr; grid-gap:0; max-width:1020px; margin:0 auto; background: #decaa4; }
	.zerolead { line-height:1.1em; }
	.zerotop { margin-top:0; padding-top:0; }
	.zeroall { margin:0; padding:0; }

	@media screen and (max-width:500px) {
	.affiliate { width:100%; max-width:160px; margin:5px 4px; background:#fff; font-size:0; }
	.affiliate-container { grid-area: 3/1/4/3; padding: 6px 6px; justify-content:center; }
	.section1 { grid-area: 3/1/4/3; padding: 6px 15px; justify-content:center; }
	.section2 { grid-area: 4/1/5/3; padding: 15px; justify-content:center; }
	.footer { grid-area: 6/1/7/3; padding: 10px 10px 15px 10px; text-align:center; }
	.logo { max-height: 160px; }
	.logo-container { grid-template-area: 1/1/2/2; padding:10px; }
	main { grid-area: 2/1/3/3; background: #fff; padding:15px; }
	nav { grid-area: 1/2/2/3; padding: 10px 10px 10px 0; }
	.social-container { grid-area: 5/1/6/3; padding: 10px 10px 0 10px; }
	wrapper { display: grid; grid-template-columns: minmax(auto,170px) auto; grid-gap:0; max-width:1020px; margin:0 auto; }
	}
